@charset "UTF-8";
/* ----------------------------------------

---------------------------------------- */
.page-header {
  background-image: url(/projects/images3/title-mv.jpg);
}

h1 span {
  display: block;
  font-size: 1.6rem;
  font-weight: normal;
  line-height: 1.8;
}


/* ----------------------------------------
.nav-category
---------------------------------------- */
.nav-category{
  background-color: #f2f6f8;
  padding: 0 6rem 0;
}

.nav-category .nav-category-inner{
  max-width: 138rem;
  margin: 0 auto;
  padding: 3rem 0;
}

.nav-category-inner .c-all{
  color: var(--color-main);
  font-size: 2.1rem;
  font-weight: bold;
  margin: 0 0 2.5rem 0;
}

.nav-category-inner .c-all a {
  position: relative;
  display: inline-flex;
  align-items: center;
  gap: 1.2rem;
}

.nav-category-inner .c-all a.hover {
  text-decoration: underline;
}

.nav-category-inner .c-all a::after {
  content: "";
  position: absolute;
  top: 0.8rem;
  left: 0.7rem;
  width: 0.66rem;
  aspect-ratio: 1/1;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(45deg);
}

.nav-category-inner .c-all a::before {
  content: "";
  width: 2.4rem;
  aspect-ratio: 1;
  border-radius:50%;
  background-color: var(--color-main);
}

.nav-category-inner ul {
  display: flex;
  gap: 1rem;
  flex-wrap:wrap;

}

.nav-category-inner ul li{
  display: flex;
  width: calc((100% - 4rem)/5);
}

.nav-category-inner ul a {
  position: relative;
  display: flex;
  width: 100%;
  min-height: 6rem;
  align-items: center;
  font-size: 1.5rem;
  line-height: 1.3;
  padding:0.9rem 1rem 0.9rem 1rem;
  background-color: #fff;
}
/*.nav-category-inner ul a::after {  
  content: "";
  position: absolute;
  top: 50%;
  right: 2rem;
  width: 0.65rem;
  aspect-ratio: 1;
  border-top: 1px solid var(--color-main);
  border-right: 1px solid var(--color-main);
  transform: rotate(45deg) translateY(-50%);
}*/

.nav-category-inner ul a figure{
  width: 4.2rem;
  margin: 0 1rem 0 0;
}

.nav-category-inner ul a figure img{
  width: 100%;
  height: auto;
}

.nav-category-inner ul a span{
  width: calc(100% - 4.2rem);
}

  .nav-category-inner ul a.hover,
  .nav-category-inner ul a.active {
    color: #fff;
    background-color: #0068b7;
  }

/*  .nav-category-inner a .radioCircle {
    position: absolute;
    display: inline-block;
    width: 18px;
    height: 18px;
    margin: 0 8px 0 0;
    vertical-align: middle;
    border: 1px solid #d0d7da;
    border-radius: 50%;
    background: #fff;
    left: 0;
    top: 2px;


  .nav-category-inner a .radioCircle::before {
    content: "";
    position: absolute;
    top: 2px;
    left: 2px;
    display: block;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: #0068b7;
    transform: scale(0);
    transition: 0.2s cubic-bezier(0.18, 0.85, 0.5, 1.2);
  }

  .nav-category-inner a.hover .radioCircle::before,
  .nav-category-inner a.active .radioCircle::before{
    transform: scale(1);
    transition: 0.2s cubic-bezier(0.18, 0.85, 0.5, 1.2);
  }
*/

/* ----------------------------------------
.new-projects
---------------------------------------- */
.new-projects{
  position: relative;
  top: -2rem;
  max-width: 138rem;
  margin: 0 auto;
}

  .new-projects + .nav-category-inner{
    padding: 2rem 0 3rem;
  }

.new-projects a{
  position: relative;
  display: flex;
  align-items: center;
  gap: 1.2rem;
  font-size: 1.8rem;
  font-weight: bold;
  color: #fff;
  background-color: #094898;
  padding: 3rem;
  min-height: 8.8rem;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 30%);
  transition: box-shadow 0.12s, background-color 0.12s;
}

  .new-projects a::after {
    content: "";
    position: absolute;
    top: calc(50% - 0.2rem);
    left: 3.8rem;
    width: 0.66rem;
    aspect-ratio: 1/1;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    transform: rotate(45deg);
  }

  .new-projects a::before {
    content: "";
    position: relative;
    top: 0.1rem;
    width: 2.4rem;
    aspect-ratio: 1;
    border-radius: 50%;
    background-color: #0068b7;
  }

.new-projects a.hover{
  box-shadow: none;
  background-color: #0068b7;
}

  .new-projects a.hover::after {
    border-top: 1px solid #0068b7;
    border-right: 1px solid #0068b7;
  }

  .new-projects a.hover::before {
    background-color: #fff;
  }


/* ----------------------------------------
.projects-content
---------------------------------------- */
.projects-content ul {
  display: flex;
  flex-wrap: wrap;
}

.p-list {
  gap: 8rem 4.5rem;
  margin: 0;
}

.p-list li {
  width: calc((100% - 9rem) / 3);
}

.p-list a {
  display: inline;
}

.p-list figure {
  max-width: 44rem;
  max-height: 24.8rem;
  overflow: hidden;
  margin: 0 0 2rem 0;
}

.p-list img {
  transition: transform 0.5s ease-out, opacity 0.12s;
}

  .p-list a.hover img {
    /*transform: scale(1.06) rotate(0.1deg);*/
    transform: scale(1.06);
    opacity: 0.8;
  }

.p-list .p-list-category{
  display: flex;
  flex-wrap:wrap;
  gap: 0.5rem;
  margin: 0 0 1rem 0;
}

.p-list .p-list-category span{
  width: fit-content;
  font-size: 1.2rem;
  /*font-weight: bold;*/
  color: #555;
  padding: 0.6rem 1.2rem;
  background-color: #f2f6f8;
}

.p-list .p-list-text {
  display: inline-block;
  margin-top: 1.5rem;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.5;
  margin: 0 0 1rem 0;
  transition: color 0.12s;
}

  .p-list a.hover .p-list-text {
    color: var(--color-main);
  }

  .p-list .blank .p-list-text::after {
    content: "";
    display: inline-block;
    width: 1rem;
    aspect-ratio: 1;
    background: url(/images3/common/icon-blank.png) no-repeat center/contain;
    translate: 0.4rem -0.3rem;
  }

.p-list .p-list-product{
  font-size: 1.4rem;
  line-height: 1.5;
}


/* ----------------------------------------
.pagination
---------------------------------------- */
.pagination {
  display: flex;
  justify-content: center;
  gap: 1rem;
  margin-top: 2rem;
}

.pagination{
  margin-top: 0;
}
.pagination ol li{
  display: flex;
  gap:0.2rem;
  justify-content: center;
  font-size: 1.6rem;
  color: #333;
  height: 5rem;
    margin: 8rem 0 8rem 0;
  border: none;
}

.pagination ol li .current_page,
.pagination ol li a{
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #f3f5f7;
  width: 5rem;
  height: 5rem;
}
.pagination ol li a.link_before,
.pagination ol li a.link_next{
  width: 10rem;
}

.pagination ol li .current_page,
.pagination ol li a.hover{
  color: #fff;
  background-color: #0068b7;
  text-decoration: none;
}

.pagination ol li a.link_before::before,
.pagination ol li a.link_next::after{
 content: '';
 display: block;
 width: 0.8rem;
 height: 0.8rem;
 border-bottom: 1px solid #0068b7;
 border-right: 1px solid #0068b7;
 position: relative;
 transition-property: border-color;
 transition-duration: 0.12s;
}
.pagination ol li a.link_before::before{
  right: 1rem;
  transform: rotate(135deg);
}
.pagination ol li a.link_next::after{
  left: 1rem;
  transform: rotate(-45deg);
}
.pagination ol li a.link_before.hover::before,
.pagination ol li a.link_next.hover::after{
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
}

.pagination .prevArrow::after,
.pagination .nextArrow::after{
 content: '';
 display: block;
 width: 0.8rem;
 height: 0.8rem;
 border-bottom: 1px solid #0068b7;
 border-right: 1px solid #0068b7;
 position: absolute;
 top: 0.2rem;
 transition-property: border-color;
 transition-duration: 0.12s;
}


/* ----------------------------------------

---------------------------------------- */
.c-products {
  border-top: 1px solid #e9ecee;
}

.c-more-contents button {
  margin-top: 5rem;
}
